# Diagnostic Reports

Search the specific FHIR resources by `subjectId`. For the latest documentation of the response, please see the Resource Bundle definition in the FHIR spec.

Endpoint: GET /api/v1/patient-registry/fhir/diagnosticreport
Version: V1
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Query parameters:

  - `pageNumber` (number, required)

  - `pageSize` (number, required)

  - `subjectId` (string, required)

## Header parameters:

  - `ProjectId` (string, required)

## Response default:

  - `default` (unknown)
    Please see the Resource Bundle definition in the FHIR spec.

## Response default headers:

  - `content-type` (string)
    Enum: "application/json+fhir"

